tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkgsrc-HEAD NetBSD 5.1/x86_64 20120425.1606

This report shows an error for one (and only one) of my packages.  The
error is:

/home/cheusov/pkg_distbb/libexec/distbb/wrapper_unpriv /usr/bin/make DEPENDS_TARGET=nonexistant BATCH=yes PKG_VERBOSE=1 package
=> Bootstrap dependency digest>=20010302: found digest-20111104
WARNING: [] The package gitso-0.6 is missing DESTDIR support.
===> Invoking ``package'' after barrier for gitso-0.6
===> Installing for gitso-0.6
=> Becoming ``root'' to make su-install-all (/usr/bin/su)
su: Sorry: authentication error
*** Error code 1

make: stopped in /srv/pkgsrc/HEAD/net/gitso
*** Error code 1

The package seems pretty vanilla to me.  Can someone explain why it
generates this error?

D'Arcy J.M. Cain
System Administrator, Vex.Net
http://www.Vex.Net/ IM:darcy%Vex.Net@localhost

Home | Main Index | Thread Index | Old Index